/*----------------------------------------------------------------------------------
    CSS :: STACO ENERGY PRODUCTS :: PAGINATION
----------------------------------------------------------------------------------*/

div.pagination {
    text-align:center;
    display: block;
    width: 100%;
}

.pagination .counter {
    display: none;
}

.tag-category .label {
    float: left;
    margin-right: 6px;
}

fieldset.btn-toolbar {
    padding: 12px 0px;
}

/*----------------------------------------------------------------------------------
    CSS :: STACO ENERGY PRODUCTS :: NAVIGATION
----------------------------------------------------------------------------------*/

.home-link-button {
    display: none !important;
}

ul#stacomenu li ul {
    display: none;
}


/*----------------------------------------------------------------------------------
    CSS :: STACO ENERGY PRODUCTS :: NAVIGATION - DROP DOWN PANELS
----------------------------------------------------------------------------------*/

#navDrops {
    background: #d1d1d1;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2QxZDFkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGYwZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #d1d1d1 0%, #d1d1d1 22%, #f0f0f0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1d1), color-stop(22%,#d1d1d1), color-stop(100%,#f0f0f0));
    background: -webkit-linear-gradient(top,  #d1d1d1 0%,#d1d1d1 22%,#f0f0f0 100%);
    background: -o-linear-gradient(top,  #d1d1d1 0%,#d1d1d1 22%,#f0f0f0 100%);
    background: -ms-linear-gradient(top,  #d1d1d1 0%,#d1d1d1 22%,#f0f0f0 100%);
    background: linear-gradient(to bottom,  #d1d1d1 0%,#d1d1d1 22%,#f0f0f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#f0f0f0',GradientType=0 );
    border-bottom: 2px solid #D0D0D0;
}

#navDrops a {
    color: #202020;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}

#navDrops a:hover, #navDrops a:focus,
#navDrops a:hover img, #navDrops a:focus img {
    text-decoration: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

#navDrops .tab-content {
    background: transparent;
    border: none;
}

header .menu {
	margin-top: 10px;
    font-family: "Source Sans Pro", sans-serif;
    text-transform: uppercase;
}

#navDrop {
    height: 190px;
    overflow: hidden;
}

.sliderRow {
    background: transparent url(../images/bg/divider.png) repeat-y center right;
}

header .nav-pills > li > a,
header .nav > li > a:hover, .nav > li > a:focus {
    text-shadow: none;
    color: #fff;
    background: transparent;
    border: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

header .nav > li > a:hover {
    background: #ccc;
    color: #004c8b;
}

header .nav-pills > li > a {
	padding-left: 7px;
	padding-right: 7px;
}

ul#navTab {
    display: none;
}

#prodTab {
    list-style: none;
}

#prodTab li {
    display: inline;
}

#prodTab li.active {
    font-weight: bold;
}

/*----------------------------------------------------------------------------------
    CSS :: STACO ENERGY PRODUCTS :: NAVIGATION - OWL ROTATOR / SLIDESHOW
----------------------------------------------------------------------------------*/

.owl-item, .dropIcons a {
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 12px;
    font-weight: bold;
}

.owl-item div img {
    display: block;
    margin: auto;
}

.owl-prev, .owl-next {
    position:absolute;
    top:27px;
    font-size: 16px !important;
    color: #ACACAC !important;
    background: none !important;
}

.owl-prev {
    left: -10px;
}
.owl-next {
    right: -10px;
}

.dropIcons div {
    float: left;
    width: 80px;
    text-align:center;
}



/*----------------------------------------------------------------------------------
    CSS :: STACO ENERGY PRODUCTS :: NAVIGATION - RESPONSIVE
----------------------------------------------------------------------------------*/

#mobile-header {
    display: none;
}

@media only screen and (max-width: 1199px){

    header .nav-pills > li > a,
    header .nav > li > a:hover, .nav > li > a:focus {
        font-size: 15px;
    }
    header .nav-pills > li > a {
        padding-left: 3px;
        padding-right: 3px;
    }    
}

@media only screen and (max-width: 991px){
    #mobile-header {
        display: block;
        float: left;
        padding-right: 16px;
    }
    
    #responsive-menu-button {
        display: block;
        width: 24px;
        height: 24px;
        text-indent: 100%;
        white-space: nowrap;
        margin-top: 10px;
        overflow: hidden;
        background: transparent url(../images/menu_white.png) no-repeat;
    }
    
    #stacomenu {
        display: none;
    }
    
}
